Subject: Approving listproc messages

From: Ovanes Manucharyan <[email-masked]>
Date: Tue, 13 Nov 2001 21:47:41 -0800 (PST)

Hello,

There must be a simple way to do this in pine,
but I wam not aware of it.

I administer a mailing list using vi & cmm(Columbia MM).
What happens is I get the message in my mail with the
instructional header saying "do not edit below this line".

I need to edit a few of the headers(below the line), and
the message, then I send it along to the mailing list.

Could anyone tell me how to do this with Pine 4.40?

Ovanes

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------